.banner {
	background: #006699;
	height: auto;
}
@media (max-width: 900px) {
	.container {
		min-width: 0;
		width: 100%;
	}
	.logo {
		width: 100%;
		height: auto;
	}
	table,
	.table-header, 
	.table-header tr, 
	.table-header td {
		display: block;
		width: 100%;
	}
	.table-header td.logo-container {
		max-width: 605px;
		width: 100%;
	}

	.banner img {
		display: block;
		width: 100%;
		height: auto;
	}
	.table-left-sidebar {
		display: block;
		width: 100%;
		clear: both;
	}
	.right-acs {
		display: block;
		width: 100%;
		clear: both;
		font-size: 1em;
		line-height: 1em;
	}
	ul li.mega {
		line-height: 1em;
		font-size: 1em;
	}
	.image-responsive {
		width: 100%;
	}
}